@charset "UTF-8";
@media(min-width:768px) {
    
}

@media(min-width:992px) {
    .tab-content > .accordion-item > .accordion-collapse.collapse:not(.show){display: block;}
    .tab-content > .accordion-item > .accordion-button{display: none;}
    .tab-content.accordion-stl > .accordion-item{ border: 0 !important;}
}

@media(min-width : 1025px) {

}

@media(min-width : 1201px) {
    .sidemenu{display: block !important;}
    .menu-toggle{display: none;}
    header .menu-wrap {display: flex;align-items: center;}
    header .menu > ul {display: flex;align-items: center;}

    header .menu > ul > li > .sub-menu {
        position: absolute;
        top: 69px;
        background: #F9FAFB;
        min-width: 372px;
        padding: 5px 0;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        border-radius: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        -ms-border-radius: 20px;
        -o-border-radius: 20px;
    }
    
    header .menu > ul > li > .sub-menu::after{
        content: "";
        position: absolute;
        top: -7px;
        left: 27px;
        width: 16px;
        height: 16px;
        background: #F9FAFB;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
    }
    
    header .menu > ul > li:not(:hover) > .sub-menu {
        opacity: 0;
        visibility: hidden;
        -webkit-transform: translate(0px, 15px);
        -moz-transform: translate(0px, 15px);
        -o-transform: translate(0px, 15px);
        -ms-transform: translate(0px, 15px);
        transform: translate(0px, 15px);
    }
    header .menu > ul > li > .sub-menu li{
        padding: 1px 5px;
    }
    header .menu > ul > li > .sub-menu li:not(:last-child){
        border-bottom: 1px solid #E5E5E5;
    }

    .head-license{display: none;}


    .about-service > .inner-section .custom-row{margin: 0 -30px;}
    .about-service > .inner-section .custom-row > div{padding: 0 30px;}
    .about-service > .inner-section:nth-child(odd) .custom-row > div:first-child{ padding-right: 15px;}
    .about-service > .inner-section:nth-child(odd) .custom-row > div:last-child{ padding-left: 48px;}
    .about-service > .inner-section:nth-child(even) .custom-row > div:first-child{padding-left: 15px;}
    .about-service > .inner-section:nth-child(even) .custom-row > div:last-child{ padding-right: 48px; }
}

@media(min-width:1281px) {
    .inner-banner .banner-title{
        font-size: 48px;
    }
}


@media(max-width:1680px) {
    footer .copyright{align-items: center;flex-direction: column;}
    footer .copyright li:not(:last-child)::after{display: none;}
}

@media(max-width:1366px) {

    h1, .h1 {font-size: 48px;}

    .header-wrap {height: 75px;}
    .head-logo a img {max-width: 170px;}
    .menu-arrow {margin-left: -10px;}

    header .head-link > ul {padding: 0px;}
    header .head-link > ul {margin: 0 -5px;}
    header .head-link > ul > li {padding: 0 8px;}
    header .menu > ul > li {padding: 0 2px 0 8px;}
    header .menu > ul > li.is-sub{padding-right: 13px;}
    header .menu > ul > li > a {font-size: 14px;padding: 30px 15px 30px 0;}
    
    .sticky .head-logo a img {max-width: 170px;}
    .sticky header .menu > ul > li > a {padding: 30px 15px 30px 0;}

    .home-banner{padding: 220px 0;}

    .testimonial-slider{padding: 33px 0 80px;}

    .about .content-box{padding: 50px 15px 0 0;}
    .about .img-box{margin: -150px 0 0;}

    .contact-us .contact-info{margin-top: -150px;}
    .contact-us .contact-info{padding: 70px;}
}

@media(max-width:1280px) {
    h1, .h1{ font-size:  44px;}
    h2, .h2 { font-size: 32px; }
    h3, .h3{ font-size: 28px;}
    h4, .h4{ font-size: 26px;}
    
    .home-service{ padding: 70px 0 40px; }
    
    .contact-us .custom-form, .internal-use, .privacy-policy, .client-logo, .our-services, .company-detail, .about-service, .home-faq, .home-story, .testimonial{ padding: 70px 0; }

    .testimonial-slider{padding: 33px 0 70px;}

    .faq,.about {padding: 0 0 70px;}

    .about-service > .inner-section:not(:last-child){ padding: 0 0 70px; }

    .thank-you h1{font-size: 75px;}

}

@media(max-width : 1200px) {

    h1, .h1 {font-size: 44px;}

    header .menu-arrow{display: none;}
    .sticky.header-wrap,
    .header-wrap {height: 68px;}
    .header-wrap header {padding: 11px 0;}
    .menu-toggle {display: flex;align-items: center;}
    .menu-toggle .icon-box {display: inline-flex;width: 34px;height: 23px;}
    .sticky .head-logo a img,
    .head-logo a img{max-width: 164px;}
    .sidemenu {position: fixed;top: 68px;bottom: 0;right: 0;width: 100%;background: #f9fafb;display: none;z-index: 9;}
    .sidemenu .side-top {padding: 10px 15px;justify-content: space-between;background: #fff;}
    .sidemenu .menu-wrap{padding: 0 15px; height: calc(100% - 104px); margin: 0 0 10px; overflow: auto;}
    header .menu > ul > li{ border-top: 1px solid #E5E5E5; padding: 0; }
    header .menu > ul > li.is-sub{padding: 0;}
    .sticky header .menu > ul > li:not(.active) > a,
    header .menu > ul > li > .sub-menu {width: 100%;}
    header .menu > ul > li > .sub-menu li a,
    header .menu > ul > li > a{ font-size: 15px; line-height: 1.666; font-weight: 500; text-transform: uppercase; color: #3D3F40; padding: 20px 0 !important; width: 100%;}
    header .menu > ul .sub-menu > li{ border-top: 1px solid #E5E5E5;}
    /* header .menu > ul > li.is-sub > a{ display: none;} */
    /* header .menu > ul > li.is-sub .sub-menu > li:nth-child(1){ display: none;} */
    header .head-link > ul{flex-direction: column; margin-top: 12px;}
    header .head-link > ul > li{padding: 0 0 32px;}
    .head-license{
        position: absolute;
        left: 15px;
        right: 15px;
        padding: 12px 0 20px;
        border-top: 1px solid #E5E5E5;
     }
    .head-license h6{
        font-size: 15px;
        line-height: 1.588;
        margin: 0 0 10px;
        color: #0E1721;
        text-transform: uppercase;
    }

    .home-banner{padding: 180px 0;}
}

@media(max-width : 1199px) {
    .inner-banner{ min-height: 350px; padding: 100px 0 92px;}

    footer .copyright p{text-align: center;}

    .about .content-box{padding: 30px 15px 0 0;}
    .about .img-box{margin: -80px 0 0;}

    .company-box {padding: 20px 50px 20px 50px;}
    .company-box .content-box h2{font-size: 20px;}

    .contact-us .contact-info{margin-top: -80px;}
    .contact-us .contact-info{padding: 40px;}
    .contact-us .contact-info ul li .item-box .info-box span{font-size: 16px;}

    .nav-tab{padding-right: 15px;}

}

@media(max-width:991px) {
    h1, .h1 {font-size: 42px;}
    h2, .h2 { font-size: 28px; }
    h3, .h3{ font-size: 26px;}
    h4, .h4{ font-size: 24px;}

    p { font-size: 16px; }

    .home-banner{padding: 160px 0;}

    .home-service{ padding: 50px 0 20px; }

    .contact-us .custom-form,.internal-use,.privacy-policy,.client-logo,.our-services,.company-detail,.about-service,.home-faq,.home-story,.testimonial{ padding: 50px 0; }
    
    .testimonial-slider{padding: 33px 0 50px;}

    footer .foo-logo{padding: 0 0 10px;text-align: center;} 
    footer .social-wrap{padding: 10px 0 0;text-align: center;}
    footer.footer .footer-top{padding: 50px 0 15px;}
    footer .footer-top .block{padding: 0 0 20px;}

    .faq,.about{ padding: 0 0 50px;}
    .about .img-box{margin: 0; padding: 50px 0 0; }

    .about-service > .inner-section:not(:last-child){ padding: 0 0 50px; }
    .about-service .content-box{ padding: 20px 0 0;}

    .nav-tab{display: none;}
    .tab-content > .accordion-item.fade:not(.show){display: block !important;opacity: 1;}
    .tab-content.accordion-stl .accordion-stl{padding: 0 15px;}
    .tab-content.accordion-stl .accordion-stl .accordion-item:last-child{border-bottom: 0;} 

    .contact-us{padding: 0 0 50px;}
    .contact-us .custom-form{max-width: 100%;}
    .contact-us .contact-info{padding: 40px; margin-top: 0;}

    .thank-you h1{font-size: 65px;}
    .thank-you{ padding: 70px 0;}
}   

@media(max-width:767px) {
    body{font-size: 16px;}
    h1, .h1 { font-size: 32px; }
    h2, .h2 { font-size: 24px; }
    h3, .h3 { font-size: 22px; }
    h4, .h4 { font-size: 20px; }
    h5, .h5 { font-size: 18px; }
    h6, .h6 { font-size: 16px; }

    .home-banner{padding: 60px 0 120px;}
    .home-banner .banner-sub-title{font-size: 22px;}

    .inner-banner{ min-height: 250px; padding: 80px 0; }

    .title{padding: 0 0 30px;}

    footer.footer .footer-top{padding: 40px 0 10px;}
    footer ul.contact-info li:not(:last-child){padding: 0 0 15px;}

    .home-service{ padding: 35px 0 5px; }

    .contact-us .custom-form,.internal-use,.privacy-policy,.client-logo,.our-services,.company-detail,.about-service,.home-faq,.home-story,.testimonial{ padding: 35px 0; }

    .faq, .about{ padding: 0 0 35px;}
    
    .testimonial-wrap{margin: 0 -15px;}
    .testimonial-slider{padding: 20px 0 30px;}
    .testimonial-slider .swiper-slide-active .testimonial-box{margin: 0 15px;}

    .accordion-stl .accordion-item{ padding: 5px 0; }
    .accordion-stl .accordion-item .accordion-button{ font-size: 18px;  padding: 10px 25px 9px 0; }

    .home-story .img-box{padding: 0 0 25px;}
    .home-story .story-box::after{ height: 50px;}
    .home-story .story-box > ul{padding-bottom: 50px;}
    .home-story .story-box > ul > li{ padding: 15px 0; }

    ul.tag-link{margin: 0 -5px -10px;}
    ul.tag-link li{ padding: 0 5px 10px;}
    ul.tag-link li .tab-btn{font-size: 14px;  padding: 6px 15px;}

    .about .img-box{padding: 35px 0 0; }
    .about .content-box{padding: 20px 0px 0 0;}

    .about-service > .inner-section:not(:last-child){ padding: 0 0 35px; }
    
    .company-box{padding: 25px 20px;}
    .company-box .content-box{padding: 20px 0 0;}
    .company-box .content-box h2{font-size: 18px;}
    .company-box .img-box{text-align: center;}

    .privacy-policy div:is(.content-box) > :is(h1, h2, h3, h4, h5, h6):not(:first-child){margin-top: 25px;}
    .content-box > ol:not(.tag-link) > li{padding: 0 0 9px 30px;}

    .quote-box{padding: 20px;}
    .quote-box > img{max-width: 70px;}
    .quote-box h2{margin: -41px 0 0 14px !important;}

    .contact-us{padding: 0 0 35px;}
    .contact-us .contact-info{padding: 30px;}
    .custom-form label.form-label{font-size: 16px;}
    .custom-form :is(input:not(.cta-btn), textarea, select, .form-control){font-size: 16px; height: 45px; padding: 10px;}
    .custom-form .cta-btn-wrap .cta-btn{font-size: 16px; padding: 18px 10px;}
    .contact-us .contact-info ul li{ padding: 0 0 30px;}

    .service-box:hover{box-shadow: 0px 20px 25px rgba(87, 87, 87, 0.1);}

    .thank-you{ padding: 60px 0;}
    .thank-you h1{font-size: 45px;}
}
@media(max-width:480px) {
    h1, .h1 { font-size: 28px; }
    .service-box{padding: 20px;flex-direction: column;}
    .service-box .icon-box{width: 100%;text-align: center;}
    .service-box .service-info{width: 100%;padding: 20px 0 0;text-align: center;}

    .contact-us .contact-info > h3{text-align: center;}
    .contact-us .contact-info{padding: 30px 20px;}
    .contact-us .contact-info ul li{text-align: center;}
    .contact-us .contact-info ul li .item-box{flex-direction: column; justify-content: center; align-items: center;}
    .contact-us .contact-info ul li .item-box .info-box{ padding: 15px 0 0 0px;}
    .contact-us .contact-info ul li .item-box .info-box span{ word-break: break-all;}
}